[arch-commits] Commit in gvfs/repos (extra-i686 extra-i686/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Oct 11 17:36:19 EDT 2009


    Date: Sunday, October 11, 2009 @ 17:36:19
  Author: jgc
Revision: 55039

Merged revisions 55037 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/gvfs/trunk

........
  r55037 | jgc | 2009-10-11 23:35:42 +0200 (Sun, 11 Oct 2009) | 1 line
  
  Merge gnome-unstable
........

Modified:
  gvfs/repos/extra-i686/	(properties)
  gvfs/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)


Property changes on: gvfs/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /gvfs/trunk:1-39799
   + /gvfs/trunk:1-55038

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-10-11 21:36:01 UTC (rev 55038)
+++ extra-i686/PKGBUILD	2009-10-11 21:36:19 UTC (rev 55039)
@@ -2,23 +2,23 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=gvfs
-pkgver=1.2.3
+pkgver=1.4.0
 pkgrel=1
 pkgdesc="Userspace virtual filesystem implemented as a pluggable module for gio"
 arch=(i686 x86_64)
 license=('LGPL')
-depends=('libsoup>=2.26.2' 'libcdio>=0.81' 'fuse>=2.7.4' 'bluez>=4.39' 'smbclient>=3.3.4' 'libgphoto2>=2.4.5' 'gnome-keyring>=2.26.1' 'avahi>=0.6.25' 'libarchive>=2.7.0')
+depends=('libsoup-gnome>=2.28.0' 'libcdio>=0.81' 'fuse>=2.8.0' 'bluez>=4.39' 'smbclient>=3.3.7' 'libgphoto2>=2.4.6-3' 'avahi>=0.6.25' 'libarchive>=2.7.1' 'gnome-disk-utility>=2.28.0')
 makedepends=('pkgconfig' 'intltool')
 url="http://www.gnome.org"
 options=(!libtool)
-source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/1.2/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('04a7f9c892b962cfedf0637dd2b01196')
+source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/1.4/${pkgname}-${pkgver}.tar.bz2)
+sha256sums=('7a84b51ea921d86b5108ef9249a5348d8f3444a8c8b379cae081218482c0f8bb')
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --sysconfdir=/etc \
-              --localstatedir=/var --disable-static \
-	      --libexecdir=/usr/lib/gvfs || return 1
+      --localstatedir=/var --disable-static \
+      --libexecdir=/usr/lib/gvfs || return 1
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1
 }



More information about the arch-commits mailing list